attrs==23.1.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
backports-zoneinfo==0.2.1 ; python_full_version >= "3.8.10" and python_version == "3.8"
beautifulsoup4==4.12.2 ; python_full_version >= "3.8.10" and python_full_version < "4.0.0"
certifi==2023.11.17 ; python_full_version >= "3.8.10" and python_version < "4.0"
charset-normalizer==3.3.2 ; python_full_version >= "3.8.10" and python_version < "4.0"
dotty-dict==1.3.1 ; python_full_version >= "3.8.10" and python_version < "4.0"
flywheel-bids @ git+https://gitlab.com/flywheel-io/public/bids-client.git@39b3242f510cd58d12edfa2131a3a99a7342e419 ; python_full_version >= "3.8.10" and python_version < "4.0"
flywheel-gear-toolkit==0.6.14 ; python_full_version >= "3.8.10" and python_version < "4.0"
flywheel-gear-toolkit[sdk]==0.6.14 ; python_full_version >= "3.8.10" and python_version < "4.0"
flywheel-gears==0.3.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
flywheel-sdk==16.19.2 ; python_full_version >= "3.8.10" and python_version < "4.0"
future==0.18.3 ; python_full_version >= "3.8.10" and python_version < "4.0"
idna==3.6 ; python_full_version >= "3.8.10" and python_version < "4.0"
importlib-resources==5.13.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
jsonschema-specifications==2023.11.2 ; python_full_version >= "3.8.10" and python_version < "4.0"
jsonschema==4.20.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
packaging==23.2 ; python_full_version >= "3.8.10" and python_version < "4.0"
pillow==10.1.0 ; python_full_version >= "3.8.10" and python_full_version < "4.0.0"
pkgutil-resolve-name==1.3.10 ; python_full_version >= "3.8.10" and python_version < "3.9"
psutil==5.9.7 ; python_full_version >= "3.8.10" and python_full_version < "4.0.0"
python-dateutil==2.8.2 ; python_full_version >= "3.8.10" and python_version < "4.0"
referencing==0.32.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
requests-toolbelt==1.0.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
requests==2.31.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
rfc3987==1.3.8 ; python_full_version >= "3.8.10" and python_version < "4.0"
rpds-py==0.15.2 ; python_full_version >= "3.8.10" and python_version < "4.0"
rtstatlib==1.0.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
six==1.16.0 ; python_full_version >= "3.8.10" and python_version < "4.0"
soupsieve==2.5 ; python_full_version >= "3.8.10" and python_full_version < "4.0.0"
urllib3==1.26.18 ; python_full_version >= "3.8.10" and python_version < "4.0"
zipp==3.17.0 ; python_full_version >= "3.8.10" and python_version < "3.10"
